HTML, BODY, DIV { margin: 0; padding: 0; }
BODY { font-family: "Verdana", "Arial", "Helvetica", sans-serif; background: #000000; color: #ffffff; margin: 4px; }
A { color: #3060FF; text-decoration: underline; }
A:visited { color: #CCCC66; } 
P { margin: 0 0 1em 0; }
DT { margin: 1em 0 0 0; font-weight: bold; color: #ffcc00; }
DD { margin: 0; }
DIV { background: transparent; }
IMG { border: 0; }
SUP { font-size: 0.5em; }

BODY.sds { background: #000000 url("/star_bg.png") repeat-x; }

IMG.float-r { float: right; margin: 3px 0 0 8px; padding: 0; }
IMG.float-l { float: left; margin: 3px 8px 0 0; padding: 0; }
IMG.product { margin: 4px 16px 4px 0; width: 150px; }
IMG.download { margin: 4px 16px 4px 0; width: 75px; }

DIV.box { margin: 4px auto 4px auto; width: 999px; padding: 0; }
DIV.main-title, DIV.title { text-align: center; font-size: 2em; color: #ffcc00; margin: 0 100px 0 100px; padding: 4px; }
DIV.main-title { margin: 0; padding: 0; }
DIV.title { padding: 0; }
DIV.title IMG { margin: 0 0 20px 0; padding: 0; }
DIV.title A { text-decoration: none; color: #ffcc00; }
DIV.smaller { font-size: 1.5em; }
DIV.foot { margin: 20px auto 8px auto; width: 599px; padding: 4px; clear: both; text-align: center; font-size: 0.5em; color: #a0a0a0; }
DIV.block { text-align: justify; margin: 0 100px 10px 100px; padding: 4px; }
DIV.product { font-size: 1.5em; text-align: left; }
SPAN.white { color: #ffffff; }
DIV.tiny { font-size: 0.8em; font-weight: bold; }
DIV.left {text-align: left; }

/* news & information section */
DIV.n-news { margin: 10px 100px 10px 100px; background:  url(http://www.starfiredesign.com/stafire/img/sfnews-new.png) no-repeat; }
DIV.n-title { margin: 0 0 0 40px; padding: 4px; height: 40px; font-size: 24px; font-weight: bold; color: #ffcc00; }
DIV.n-author { margin: 0 0 0 4px; padding: 1px 0 0 0; text-align: center; float: right; width: 200px; color: #ffcc00; }
DIV.n-date { margin: 0 0 4px 0; padding: 4px;  color: #ffcc00; font-size: 24px; }
DIV.n-body { margin: 0 0 0 40px; padding: 4px; text-align: justify; }
DIV.news-nav { margin: 0; padding: 4px; text-align: center; font-weight: bold; }
DIV.page { margin: 0px 100px 10px 100px; font-size: 0.8em; text-align: center; }
DIV.page A { text-decoration: none; font-weight: bold; }

/* news & information submission form */
DIV.news-form { margin: 10px 100px 10px 100px; padding: 4px; color: #000000; background: #c0c0c0; }
INPUT { text-align: center; }

.debug { border: 1px dotted red; }
.center { text-align: center; }
.align-r { text-align: right; }
.align-l { text-align: left; }
.clear-l { clear: left; }
.clear-b { clear: both; }
.clear-r { clear: right; }
.float-l { float: left; }
.float-b { float: both; }
.float-r { float: right; }
.fill-r { float: right; margin-left: 25px; }
.block-s { display: block; }
.fill-b { padding-bottom: 1em; }
.header1 { font-weight: bold; font-size: 125%; }
.white { color: #ffffff; }
.padleft { padding-left: 170px; }